@charset "UTF-8";
/* CSS Document */

@media only screen and (min-width: 1130px) {
.panel.green .span2 { width: 200px; float: right; text-align: right; }
}


@media only screen and (max-width: 1130px) {
.slideshow { height: auto !important; }
.panel.green .span2 { width: 200px; float: right; text-align: right; }
}


@media only screen and (max-width: 1024px) {
.show-logo { background-size: 80%; margin-top: 5px; }
.navbar .nav > li > a { padding: 10px 13px; font-size: 0.9em;}
.home .navbar-inner { min-height: 80px !important;  }
.home.page .header-phone, .home.page .header-phone a { color: #FFF; }
.page .header-phone, .page .header-phone a { color: #333; }
.panel.green .span2, .panel.green .span2 a { color: #FFF !important; }
/* GALLERY PAGE - FIX IPAD LANDSCAPE */
.page.page-id-7 .rsSlide.rsActiveSlide { border: 6PX SOLID #222; max-width: 98.5%; }
.page.page-id-7 .page img.rsImg { max-width: none !important; border-left: 6PX SOLID #222; border-right: 6PX SOLID #222;}
.page.page-id-7 .rsDefaultInv.rsWithThumbsHor .rsThumbsContainer { border-top: 6PX solid #222 !important;  }
.page.page-id-7 .rsDefaultInv.rsWithThumbsHor .rsThumbsContainer { background: #222; }
.page.page-id-7 .rsDefaultInv .rsThumbsHor { padding-top: 0 !important;}
} 

@media only screen and (max-width: 875px) and (min-width: 767px) {
ul#menu-menu { padding-left: 0; padding-right: 0; }
.navbar .nav > li > a { padding-left: 10px; padding-right: 8px !important; font-size: 12px;}
.header-social { margin-top: -80px; margin-right: 0px;}
.panel.green .span2 a { color: #FFF !important; }
.home .header-phone, .home .header-phone a { color: #FFF; }
#sidebar2 { margin-left: 15px !important; }
li.show-logo a {  border-bottom: 0;}
li.show-logo {z-index: 100;position: relative;bottom: -3px; border-bottom: 3px solid #199a4f !important;}
.panel.cream.breadcrumbs { margin-top: 85px; }
.su-button { margin-bottom: 10px; }
.su-column { float: left !important; }
/* GALLERY PAGE - FIX IPAD PORT */
.page.page-id-7 .rsSlide.rsActiveSlide { border: 6PX SOLID #222; max-width: 98% !important; }
/*.single .header-phone { top: -20px; }*/
}

@media only screen and (max-width: 875px) {
.su-column { float: left !important; }

.panel.green .span2 a { color: #FFF !important; }

.home .navbar-inner { min-height: inherit !important;  }
.slideshow { height: auto !important; }
.home .su-row .su-column {  width: 16.8% !important; float: left !important;}
.panel.green .span2 { width: 200px; float: right; text-align: right; }
#sidebar1 input, #sidebar1 select, #sidebar1 textarea { width: 95%; }
.navbar .nav > li > a { padding: 10px 13px; margin-top: 13px; font-size: 0.9em;}
.show-logo { background-size: 90%; margin-top: 7px; width: 240px;}
.navbar .nav > li > a
.home .navbar-inner { min-height: 80px !important;  }

.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner { padding: 0 !important; }
.navbar-fixed-top { margin-bottom: 0;}
.nav-container:after { content: none !important; }
.nav-container {border-bottom: 2px dotted #e4e4e4; }
.header-social { top:100px; }
#sdrn_menu.top { top: 43px; }


.page #main { background: none; padding-top: 0 !important;}
/*header {  min-height: 75px;}*/
.page-content { margin-top: 120px; }
.su-button { margin-bottom: 10px; }
.single #main {padding: 20px;	}
}

@media only screen and (max-width: 767px) {
html { padding-top: 0 !important; }	
	
.navbar-fixed-top .container-fluid { display: none !important; }
.su-column { float: left !important; width: auto !important;}

.panel.cream.breadcrumbs .header-phone a { color: #333 !important; }
	
	
ul#menu-menu li#menu-item-60 { display: none !important; }
.show-logo { background-size: 90%; margin-top: 5px; width: 260px;}

body { padding: 0; }	
.post_content { /*padding: 10px;*/ }
/*.home .navbar-inner, ul#menu-menu { display: none;} */
.widget-box-green {  clear: both; }
 .sidebar-home { width: 95%; top: 0; margin-top: 20px; }
.home .su-row .su-column.su-column-size-1-5 {margin-left: 2% !important; }
#sdrn_menu.top { z-index: 10; }
#sdrn_bar { border-bottom: 1px solid #e4e4e4;}
#sdrn_bar .bar_logo { top: 50px; height: auto; margin-left: 15%;}
.nav-container {  border-bottom: 0;}
.page-content .sidebar { width: 90%; margin-left: 5%;}

.panel.cream.breadcrumbs { height: auto; top: 93px; z-index: 0; margin-top: 10px; position: relative; }
.panel.green, .panel.cream { padding: 7px 5% !important;}
.panel.green .span2 { float: none; width: auto !important; font-size: 24px;  margin-top: 20px; }
.panel.green .span2 no-margin { margin-top: 10px; }

#sdrn_bar .bar_logo { display: block; margin-left: 0;}

.rwd.logo { position: relative; display: block; margin: 0 auto; text-align: left; margin-left: 20px; margin-bottom: 15px; text-align: center; }
.rwd.logo img { max-width: 85%; }

.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {  margin: 0 !important;}
.nav-container {  margin-top: 15px; margin-right: 0px;}
.panel.cream.breadcrumbs .drops { padding-left: 0 !important;}
.page-content .sidebar { margin-top: 0 !important; }
#main article footer {  display: none;}

.home.page #inner-header { background: #FFF; position: relative !important; margin-top: 50px; border-bottom: 1px solid #eee; z-index: 100;}
.page #inner-header { background: #FFF; position: relative !important; margin-top: 5px; border-bottom: 1px solid #eee; z-index: 100;}


.navbar-inner { background: #FFF !important; }
.home article header { display: none !important; }

.home .specialties .su-row .su-column.su-column-size-1-5 { width: 43% !important; font-size: 13px; margin-left: 5% !important; }
.home .browse-products { max-width: 95%; }

.navbar .btn-navbar .icon-bar { background-color: #199a4f !important; box-shadow: none !important; -webkit-box-shadow: none !important;}
.home .container-fluid  { padding-left: 15px; }

.navbar-fixed-top { top: 0px; position: absolute; background: #FFF;}

.home .slideshow {  margin-top: 70px;}
.nav-collapse, .nav-collapse.collapse {  background: #333; }
.navbar .nav > li > a {color: #FFF; font-weight: bold; }
.navbar .nav > .active > a, .navbar .nav > .active  { color: #59a900 !important; }
.navbar nav { top: -95px;position: absolute;right: 0; width: 100%;}

.page .page-content { margin-top: 100px; }
.page .page-content.page-products { margin-top: 110px !important; }
.header-social { display: none; }
}


@media only screen and (max-width: 500px) {
.header-phone { display: none; }
.panel.green .span2 { text-align: left; font-size: 16px !important; margin-top: 10px;}
.panel.green  { font-size: 16px !important;}

.navbar nav { top: -100px; }
.drops { width: 100%; }

.header-social { display: none; }
#sidebar2 { margin-left: 0 !important; }
.home .navbar-fixed-top { border-bottom: 1px solid #eee; }

/*.home .specialties .su-row .su-column.su-column-size-1-5 { width: 45% !important; margin-left: 0 !important; font-size: 13px; }*/
.home .container-fluid { padding-left: 15px; }
.home .specialties .su-row .su-column.su-column-size-1-5 { line-height: 1.2em; margin-bottom: 0 !important; border-bottom: 1px solid #f2f2ef; text-align: left; width: 100% !important;  margin-left: 0 !important; }
.home .specialties .su-row .su-column.su-column-size-1-5 img { max-width: 15%; float: left; margin-right: 5px;} 

ul#menu-menu { background: #333; }
.collapse.in { height: auto !important; }
.nav-collapse .dropdown-menu a { color: #f8f8f8;}
.panel.cream.breadcrumbs { top: 115px;  font-size: 10px;}
h1.single-title { margin-top: 0 !important; }
}